<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false">
        <layer-list>
            <item android:width="@dimen/switch_smart_height" android:height="@dimen/switch_smart_height">
                <shape android:shape="oval">
                    <!--                                <solid android:color="#b3536673"></solid>-->
                </shape>
            </item>

            <item android:bottom="@dimen/switch_smart_offset" android:left="@dimen/switch_smart_offset" android:right="@dimen/switch_smart_offset" android:top="@dimen/switch_smart_offset">
                <shape android:shape="oval">
                    <solid android:color="#d9ffffff"></solid>
                </shape>
            </item>
        </layer-list>
    </item>

    <item android:state_checked="true">
        <layer-list>
            <item android:width="@dimen/switch_smart_height" android:height="@dimen/switch_smart_height">
                <shape android:shape="oval">
<!--                    <solid android:color="#b3536673"></solid>-->
                </shape>
            </item>

            <item android:bottom="@dimen/switch_smart_offset" android:left="@dimen/switch_smart_offset" android:right="@dimen/switch_smart_offset" android:top="@dimen/switch_smart_offset">
                <shape android:shape="oval">
                    <solid android:color="#1aa01b"></solid>
                </shape>
            </item>
        </layer-list>
    </item>
</selector>